Update ZS13 to 13.5: An error occurred while collecting item

General discussion on Zend Studio

Update ZS13 to 13.5: An error occurred while collecting item

Postby mark4278 on Fri Jul 08, 2016 1:12 pm

after starting ZS13 I immediately get a notification that ZS13.5 update is available.

clicking the notificatoin to start the update process and clicking thru the update wizzard leads to the following exception (after all steps are confirmed and the actual update should start):

Code: Select all
An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.zend.jsdt.support,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.apigility.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.apigility.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ccm.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ccm.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.composer.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.composer.repository,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.composer.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.datatools.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.datatools.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.debug.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.debug.debugger,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.debug.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.help,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.htpasswd,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ibmitoolkit,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ide.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ide.cvs.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ide.git.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ide.github.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ide.svn.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ide.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.library.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.library.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.phpunit,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.profile.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.profile.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.registry,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.remoteproject.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.remoteproject.ibmi,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.remoteproject.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.semanticanalysis.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.semanticanalysis.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.testservice.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.testservice.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.zendserver.core,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.zendserver.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.verifier,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,org.apache.ant,1.9.6.v201510161327
No repository found containing: osgi.bundle,org.eclipse.ant.launching,1.1.101.v20160203-1242
No repository found containing: osgi.bundle,org.eclipse.ant.ui,3.6.101.v20160203-1242
No repository found containing: osgi.bundle,org.eclipse.debug.ui,3.11.101.v20160203-1230
No repository found containing: osgi.bundle,org.eclipse.dltk,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.annotations,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.console,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.console.ui,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.core,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.core.manipulation,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.debug,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.debug.ui,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.formatter,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.launching,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.logconsole,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.logconsole.ui,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.rse.core,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.rse.ui,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.ssh.core,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.testing,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.ui,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.core,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.externalchecker,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.ui,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench,1.3.1.v20160203-0951
No repository found containing: osgi.bundle,org.eclipse.egit,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.egit.core,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.egit.doc,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow.ui,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.egit.ui,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.emf,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ant,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore.ui,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ui,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.common,2.11.1.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.common.ui,2.10.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.converter,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.databinding,1.3.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.databinding.edit,1.3.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore,2.11.2.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change,2.11.0.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change.edit,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.edit,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.editor,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.xmi,2.11.1.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.edit,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.edit.ui,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.exporter,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.ecore,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.java,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.rose,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore.editor,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore.editor,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml.ui,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ui,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.equinox.http.jetty,3.1.2.v20160115-1350
No repository found containing: osgi.bundle,org.eclipse.equinox.http.servlet,1.2.2.v20160202-2102
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.extensionlocation,1.2.201.v20160129-0947
No repository found containing: osgi.bundle,org.eclipse.help.base,4.0.301.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.jdt.core,3.11.2.v20160128-0629
No repository found containing: osgi.bundle,org.eclipse.jdt.debug,3.9.1.v20160128-1343
No repository found containing: osgi.bundle,org.eclipse.jdt.debug.ui,3.7.101.v20160203-1236
No repository found containing: osgi.bundle,org.eclipse.jdt.ui,3.11.2.v20151123-1510
No repository found containing: osgi.bundle,org.eclipse.jface,3.11.1.v20160128-1644
No repository found containing: osgi.bundle,org.eclipse.jgit,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.jgit.archive,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.jgit.pgm,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.jgit.ui,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.osgi,3.10.102.v20160118-1700
No repository found containing: osgi.bundle,org.eclipse.php.core,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.core.parser,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.debug.core,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.debug.daemon,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.debug.ui,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.formatter.core,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.formatter.ui,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.help,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.refactoring.core,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.refactoring.ui,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.server.core,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.server.ui,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.php.ui,4.0.0.201605201448
No repository found containing: osgi.bundle,org.eclipse.platform,4.5.2.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.rcp,4.5.2.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.swt,3.104.2.v20160212-1350
No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86_64,3.104.2.v20160212-1350
No repository found containing: osgi.bundle,org.eclipse.ui.navigator.resources,3.5.1.v20160128-1644
No repository found containing: osgi.bundle,org.eclipse.ui.themes,1.1.1.v20151026-1355
No repository found containing: osgi.bundle,org.eclipse.ui.workbench,3.107.1.v20160120-2131
No repository found containing: osgi.bundle,org.eclipse.wst.internet.cache,1.0.701.v201510130022
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.core,1.3.401.v201511181529
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.ui,1.1.601.v201512010225
No repository found containing: osgi.bundle,org.eclipse.wst.server.core,1.8.0.v201601132216
No repository found containing: osgi.bundle,org.eclipse.wst.server.discovery,1.2.0.v201601132216
No repository found containing: osgi.bundle,org.eclipse.wst.server.ui,1.5.202.v201602111638
No repository found containing: osgi.bundle,org.eclipse.wst.sse.core,1.1.901.v201510130005
No repository found containing: osgi.bundle,org.eclipse.wst.sse.ui,1.3.401.v201510130005
No repository found containing: osgi.bundle,org.eclipse.wst.xsd.ui,1.2.510.v201511240257
No repository found containing: osgi.bundle,org.eclipse.xsd,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.xsd.edit,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.browser,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.debugger,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.eclipse,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.javafx.mock,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.ui,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.cordovasim,3.7.1.Final-v20160331-0435-B86
No repository found containing: osgi.bundle,org.jboss.tools.cordovasim.eclipse,3.7.1.Final-v20160331-0435-B86
No repository found containing: osgi.bundle,org.jboss.tools.cordovasim.ripple,3.7.1.Final-v20160331-0435-B86
No repository found containing: osgi.bundle,org.zend.core.notifications,1.0.0.201601140907
No repository found containing: osgi.bundle,org.zend.php.common,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,org.zend.php.framework,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,org.zend.php.framework.resource,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,org.zend.php.framework.ui,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,org.zend.php.framework.v2,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,org.zend.php.server.core,13.5.0.201605191358
No repository found containing: osgi.bundle,org.zend.php.server.ui,13.5.0.201605191358
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.core,1.0.2.201605191358
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.debug.core,1.0.2.201605191358
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.debug.ui,1.0.2.201605191358
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.ui,1.0.2.201605191358
No repository found containing: osgi.bundle,org.zend.php.zendserver.monitor.core,1.0.2.201605191358
No repository found containing: osgi.bundle,org.zend.php.zendserver.monitor.ui,1.0.2.201605191358
No repository found containing: osgi.bundle,org.zend.sdk,1.1.0.201605191358
No repository found containing: osgi.bundle,org.zend.webapi,0.0.23.201605191358
No repository found containing: osgi.bundle,com.zend.jgit.pgm.win32,1.0.0.201603290822
No repository found containing: org.eclipse.update.feature,com.zend.php.debug.debugger.php70.feature,13.5.0.v20160523-0242
No repository found containing: osgi.bundle,com.zend.php.debug.debugger.php70.win32,13.5.0.v20160523-0242
No repository found containing: binary,com.zend.php.ide.executable.win32.win32.x86_64,13.5.0.v20160530-20160523-0242-628
No repository found containing: org.eclipse.update.feature,com.zend.php.productivity,13.5.0.v20160530-20160523-0242-628
No repository found containing: osgi.bundle,org.apache.commons.net,3.4.0
No repository found containing: osgi.bundle,org.eclipse.cdt.core.native,5.8.1.201602051005
No repository found containing: osgi.bundle,org.eclipse.cdt.core.win32,5.4.0.201602051005
No repository found containing: osgi.bundle,org.eclipse.cdt.core.win32.x86_64,5.4.0.201602051005
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.core,5.5.0.201605180853
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index.lucene,5.5.0.201605180853
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.core.index.lucene,5.5.0.201605180853
No repository found containing: binary,org.eclipse.dltk.core_root,5.5.0.201605180853
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.rse,5.5.0.201605180853
No repository found containing: binary,org.eclipse.dltk.rse_root,5.5.0.201605180853
No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp,1.4.1.v20160212-1350
No repository found containing: org.eclipse.update.feature,org.eclipse.egit,4.3.0.201604071810-r
No repository found containing: org.eclipse.update.feature,org.eclipse.egit.gitflow.feature,4.3.0.201604071810-r
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore.ui,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ui,2.8.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common,2.11.1.v20160208-0816
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common.ui,2.10.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.converter,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding.edit,1.4.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding,1.4.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.edit,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.editor,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore,2.11.2.v20160208-0816
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit.ui,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf,2.11.2.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore.editor,2.10.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ui,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.core,1.4.2.v20160210-1948
No repository found containing: org.eclipse.update.feature,org.eclipse.epp.mpc,1.4.2.v20160210-2005
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.help.ui,1.4.2.v20160120-1701
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.ui,1.4.2.v20160210-2005
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.discovery.feature,1.0.300.v20150430-1836
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature,1.2.101.v20160129-0947
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui,2.2.102.v20160129-0947
No repository found containing: org.eclipse.update.feature,org.eclipse.help,2.1.2.v20160212-1500
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.jgit.http.apache,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.jgit.lfs,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.jgit.lfs.server,4.3.0.201604071810-r
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.core,3.18.0.v20151019-2227
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.core,1.10.0.v20151009-1724
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.ui,1.10.0.v20151102-1814
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.screenshots,3.18.0.v20151009-1724
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.ui,3.18.0.v20151116-1930
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.workbench,3.18.0.v20151102-1813
No repository found containing: org.eclipse.update.feature,org.eclipse.php,4.0.0.201605201448
No repository found containing: org.eclipse.update.feature,org.eclipse.platform,4.5.2.v20160212-1500
No repository found containing: binary,org.eclipse.platform_root,4.5.2.v20160212-1500
No repository found containing: org.eclipse.update.feature,org.eclipse.rcp,4.5.2.v20160212-1500
No repository found containing: binary,org.eclipse.rcp_root,4.5.2.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.remote.core,2.0.0.201601141453
No repository found containing: osgi.bundle,org.eclipse.remote.ui,2.0.0.201601141453
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.common_ui.feature,3.7.2.v201510130022
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.jsdt.feature,1.6.201.v201512010225
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_core.feature,3.3.600.v201601132216
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_ui.feature,3.3.601.v201602111638
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.web_core.feature,3.7.1.v201601132216
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.web_ui.feature,3.7.1.v201602111638
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml_core.feature,3.7.2.v201510130005
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml_ui.feature,3.7.2.v201511240257
No repository found containing: org.eclipse.update.feature,org.jboss.tools.browsersim.feature,3.7.1.Final-v20160331-0511-B89
No repository found containing: org.eclipse.update.feature,org.jboss.tools.cordovasim.feature,3.7.1.Final-v20160331-0435-B86
No repository found containing: org.eclipse.update.feature,org.zend.notifications.feature,1.0.0.201601140907
No repository found containing: osgi.bundle,org.zend.php.notifications,1.0.0.201601140907
No repository found containing: org.eclipse.update.feature,org.zend.php.zendserver.deployment.all,1.0.2.201605191358
No repository found containing: org.eclipse.update.feature,org.zend.php.zendserver.deployment.debug,1.0.2.201605191358
No repository found containing: org.eclipse.update.feature,org.zend.php.zendserver.deployment,1.0.2.201605191358


enclosed you will find my zendstudio supportfile.

thx
Attachments
ZendStudio-SupportFile.zip
(253.54 KiB) Downloaded 167 times
mark4278
 
Posts: 37
Joined: Wed Mar 11, 2015 3:24 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby kaloyan_r on Mon Jul 11, 2016 12:28 pm

Could you apply the steps described here: http://forums.zend.com/viewtopic.php?f=59&t=119498#p231668
Kaloyan Raev
Zend Studio Team
User avatar
kaloyan_r
Zend Product Manager
 
Posts: 582
Joined: Thu May 23, 2013 12:40 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby mark4278 on Mon Jul 11, 2016 1:07 pm

After following the steps described in your link the issue still exists. same error as before.

Code: Select all
An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.zend.jsdt.support,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.apigility.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.apigility.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ccm.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ccm.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.composer.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.composer.repository,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.composer.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.datatools.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.datatools.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.debug.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.debug.debugger,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.debug.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.help,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.htpasswd,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ibmitoolkit,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ide.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ide.cvs.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ide.git.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ide.github.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ide.svn.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ide.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.library.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.library.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.phpunit,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.profile.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.profile.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.registry,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.remoteproject.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.remoteproject.ibmi,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.remoteproject.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.semanticanalysis.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.semanticanalysis.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.testservice.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.testservice.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.zendserver.core,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.zendserver.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.verifier,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,org.apache.ant,1.9.6.v201510161327
No repository found containing: osgi.bundle,org.eclipse.ant.launching,1.1.101.v20160203-1242
No repository found containing: osgi.bundle,org.eclipse.ant.ui,3.6.101.v20160203-1242
No repository found containing: osgi.bundle,org.eclipse.debug.ui,3.11.101.v20160203-1230
No repository found containing: osgi.bundle,org.eclipse.dltk,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.annotations,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.console,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.console.ui,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.core,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.core.manipulation,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.debug,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.debug.ui,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.formatter,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.launching,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.logconsole,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.logconsole.ui,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.rse.core,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.rse.ui,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.ssh.core,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.testing,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.ui,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.core,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.externalchecker,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.ui,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench,1.3.1.v20160203-0951
No repository found containing: osgi.bundle,org.eclipse.egit,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.egit.core,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.egit.doc,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow.ui,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.egit.ui,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.emf,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ant,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore.ui,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ui,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.common,2.11.1.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.common.ui,2.10.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.converter,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.databinding,1.3.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.databinding.edit,1.3.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore,2.11.2.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change,2.11.0.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change.edit,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.edit,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.editor,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.xmi,2.11.1.v20160208-0816
No repository found containing: osgi.bundle,org.eclipse.emf.edit,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.edit.ui,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.exporter,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.ecore,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.java,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.rose,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore.editor,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore.editor,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml.ui,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ui,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.equinox.http.jetty,3.1.2.v20160115-1350
No repository found containing: osgi.bundle,org.eclipse.equinox.http.servlet,1.2.2.v20160202-2102
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.extensionlocation,1.2.201.v20160129-0947
No repository found containing: osgi.bundle,org.eclipse.help.base,4.0.301.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.jdt.core,3.11.2.v20160128-0629
No repository found containing: osgi.bundle,org.eclipse.jdt.debug,3.9.1.v20160128-1343
No repository found containing: osgi.bundle,org.eclipse.jdt.debug.ui,3.7.101.v20160203-1236
No repository found containing: osgi.bundle,org.eclipse.jdt.ui,3.11.2.v20151123-1510
No repository found containing: osgi.bundle,org.eclipse.jface,3.11.1.v20160128-1644
No repository found containing: osgi.bundle,org.eclipse.jgit,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.jgit.archive,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.jgit.pgm,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.jgit.ui,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.osgi,3.10.102.v20160118-1700
No repository found containing: osgi.bundle,org.eclipse.php.core,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.core.parser,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.debug.core,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.debug.daemon,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.debug.ui,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.formatter.core,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.formatter.ui,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.help,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.refactoring.core,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.refactoring.ui,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.server.core,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.server.ui,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.php.ui,4.0.1.201606232253
No repository found containing: osgi.bundle,org.eclipse.platform,4.5.2.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.rcp,4.5.2.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.swt,3.104.2.v20160212-1350
No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86_64,3.104.2.v20160212-1350
No repository found containing: osgi.bundle,org.eclipse.ui.navigator.resources,3.5.1.v20160128-1644
No repository found containing: osgi.bundle,org.eclipse.ui.themes,1.1.1.v20151026-1355
No repository found containing: osgi.bundle,org.eclipse.ui.workbench,3.107.1.v20160120-2131
No repository found containing: osgi.bundle,org.eclipse.wst.internet.cache,1.0.701.v201510130022
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.core,1.3.401.v201511181529
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.ui,1.1.601.v201512010225
No repository found containing: osgi.bundle,org.eclipse.wst.server.core,1.8.0.v201601132216
No repository found containing: osgi.bundle,org.eclipse.wst.server.discovery,1.2.0.v201601132216
No repository found containing: osgi.bundle,org.eclipse.wst.server.ui,1.5.202.v201602111638
No repository found containing: osgi.bundle,org.eclipse.wst.sse.core,1.1.901.v201510130005
No repository found containing: osgi.bundle,org.eclipse.wst.sse.ui,1.3.401.v201510130005
No repository found containing: osgi.bundle,org.eclipse.wst.xsd.ui,1.2.510.v201511240257
No repository found containing: osgi.bundle,org.eclipse.xsd,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.xsd.edit,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.browser,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.debugger,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.eclipse,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.javafx.mock,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.browsersim.ui,3.7.1.Final-v20160331-0511-B89
No repository found containing: osgi.bundle,org.jboss.tools.cordovasim,3.7.1.Final-v20160331-0435-B86
No repository found containing: osgi.bundle,org.jboss.tools.cordovasim.eclipse,3.7.1.Final-v20160331-0435-B86
No repository found containing: osgi.bundle,org.jboss.tools.cordovasim.ripple,3.7.1.Final-v20160331-0435-B86
No repository found containing: osgi.bundle,org.zend.core.notifications,1.0.0.201601140907
No repository found containing: osgi.bundle,org.zend.php.common,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,org.zend.php.framework,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,org.zend.php.framework.resource,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,org.zend.php.framework.ui,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,org.zend.php.framework.v2,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,org.zend.php.server.core,13.5.1.201606271025
No repository found containing: osgi.bundle,org.zend.php.server.ui,13.5.1.201606271025
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.core,1.0.3.201606271025
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.debug.core,1.0.3.201606271025
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.debug.ui,1.0.3.201606271025
No repository found containing: osgi.bundle,org.zend.php.zendserver.deployment.ui,1.0.3.201606271025
No repository found containing: osgi.bundle,org.zend.php.zendserver.monitor.core,1.0.3.201606271025
No repository found containing: osgi.bundle,org.zend.php.zendserver.monitor.ui,1.0.3.201606271025
No repository found containing: osgi.bundle,org.zend.sdk,1.1.0.201606271025
No repository found containing: osgi.bundle,org.zend.webapi,0.0.23.201606271025
No repository found containing: osgi.bundle,com.zend.jgit.pgm.win32,1.0.0.201603290822
No repository found containing: org.eclipse.update.feature,com.zend.php.debug.debugger.php70.feature,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.debug.debugger.php70.win32,13.5.1.v20160705-1334
No repository found containing: binary,com.zend.php.ide.executable.win32.win32.x86_64,13.5.1.v20160530-20160705-1334-642
No repository found containing: org.eclipse.update.feature,com.zend.php.productivity,13.5.1.v20160530-20160705-1334-642
No repository found containing: osgi.bundle,org.apache.commons.net,3.3.0
No repository found containing: osgi.bundle,org.eclipse.cdt.core.native,5.8.1.201602051005
No repository found containing: osgi.bundle,org.eclipse.cdt.core.win32,5.4.0.201602051005
No repository found containing: osgi.bundle,org.eclipse.cdt.core.win32.x86_64,5.4.0.201602051005
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.core,5.5.1.201606291108
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index.lucene,5.5.1.201606291108
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.core.index.lucene,5.5.1.201606291108
No repository found containing: binary,org.eclipse.dltk.core_root,5.5.1.201606291108
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.rse,5.5.1.201606291108
No repository found containing: binary,org.eclipse.dltk.rse_root,5.5.1.201606291108
No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp,1.4.1.v20160212-1350
No repository found containing: org.eclipse.update.feature,org.eclipse.egit,4.3.1.201605051710-r
No repository found containing: org.eclipse.update.feature,org.eclipse.egit.gitflow.feature,4.3.1.201605051710-r
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore.ui,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ui,2.8.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common,2.11.1.v20160208-0816
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common.ui,2.10.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.converter,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding.edit,1.4.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding,1.4.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.edit,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.editor,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore,2.11.2.v20160208-0816
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit.ui,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf,2.11.2.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore.editor,2.10.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ui,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.core,1.4.2.v20160210-1948
No repository found containing: org.eclipse.update.feature,org.eclipse.epp.mpc,1.4.2.v20160210-2005
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.help.ui,1.4.2.v20160120-1701
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.ui,1.4.2.v20160210-2005
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.discovery.feature,1.0.300.v20150430-1836
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature,1.2.101.v20160129-0947
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui,2.2.102.v20160129-0947
No repository found containing: org.eclipse.update.feature,org.eclipse.help,2.1.2.v20160212-1500
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.jgit.http.apache,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.jgit.lfs,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.jgit.lfs.server,4.3.1.201605051710-r
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.core,3.18.0.v20151019-2227
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.core,1.10.0.v20151009-1724
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.ui,1.10.0.v20151102-1814
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.screenshots,3.18.0.v20151009-1724
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.ui,3.18.0.v20151116-1930
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.workbench,3.18.0.v20151102-1813
No repository found containing: org.eclipse.update.feature,org.eclipse.php,4.0.1.201606232253
No repository found containing: org.eclipse.update.feature,org.eclipse.platform,4.5.2.v20160212-1500
No repository found containing: binary,org.eclipse.platform_root,4.5.2.v20160212-1500
No repository found containing: org.eclipse.update.feature,org.eclipse.rcp,4.5.2.v20160212-1500
No repository found containing: binary,org.eclipse.rcp_root,4.5.2.v20160212-1500
No repository found containing: osgi.bundle,org.eclipse.remote.core,2.0.0.201601141453
No repository found containing: osgi.bundle,org.eclipse.remote.ui,2.0.0.201601141453
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.common_ui.feature,3.7.2.v201510130022
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.jsdt.feature,1.6.201.v201512010225
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_core.feature,3.3.600.v201601132216
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_ui.feature,3.3.601.v201602111638
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.web_core.feature,3.7.1.v201601132216
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.web_ui.feature,3.7.1.v201602111638
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml_core.feature,3.7.2.v201510130005
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml_ui.feature,3.7.2.v201511240257
No repository found containing: org.eclipse.update.feature,org.jboss.tools.browsersim.feature,3.7.1.Final-v20160331-0511-B89
No repository found containing: org.eclipse.update.feature,org.jboss.tools.cordovasim.feature,3.7.1.Final-v20160331-0435-B86
No repository found containing: org.eclipse.update.feature,org.zend.notifications.feature,1.0.0.201601140907
No repository found containing: osgi.bundle,org.zend.php.notifications,1.0.0.201601140907
No repository found containing: org.eclipse.update.feature,org.zend.php.zendserver.deployment.all,1.0.3.201606271025
No repository found containing: org.eclipse.update.feature,org.zend.php.zendserver.deployment.debug,1.0.3.201606271025
No repository found containing: org.eclipse.update.feature,org.zend.php.zendserver.deployment,1.0.3.201606271025


(looks like the error now contains other/newer versions of the components)
mark4278
 
Posts: 37
Joined: Wed Mar 11, 2015 3:24 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby kaloyan_r on Mon Jul 11, 2016 1:21 pm

Today we released Zend Studio 13.5.1. This explains the new version of the artifacts.

Could you tell me more about your network environment? Do you access Internet directly or via a firewall? Any chance you are behind a corporate firewall?

Did you have successful Zend Studio updates in the past?

Could you try downloading this file via a browser and let me know if it is successful?
http://downloads.zend.com/studio-eclipse/updates/642/plugins/com.zend.php_13.5.1.v20160705-1334.jar
Kaloyan Raev
Zend Studio Team
User avatar
kaloyan_r
Zend Product Manager
 
Posts: 582
Joined: Thu May 23, 2013 12:40 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby mark4278 on Mon Jul 11, 2016 1:55 pm

The Online Update from 13.5.0.v20160530-20160523-0242-628 to 13.5.1 worked using the same procedure (from a separate installed zend studio).
Updates in the past (minor releases) worked on the same workstation.

the ZS13 -> ZS13.5 update doesnt work following the same process (as described above).

downloading the file you linked is no problem. works like expected using firefox.

which additional information - not already present in the ZS support file I posted above - do you need?
mark4278
 
Posts: 37
Joined: Wed Mar 11, 2015 3:24 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby mark4278 on Mon Jul 11, 2016 2:01 pm

btw: the "Available Software Sites" contains in ZS13 only 1 entry which points to
http://downloads.zend.com/studio-eclips ... es/win-13+

the 13.5 installation contains 2 entries
http://download.eclipse.org/releases/mars
http://downloads.zend.com/studio-eclips ... es/13_5-EA
mark4278
 
Posts: 37
Joined: Wed Mar 11, 2015 3:24 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby kaloyan_r on Tue Jul 12, 2016 10:26 am

Could you tell me if both Zend Studio installation (the one that can upgrade and the one that cannot) are on the same system?

Could you download these two files using a web browser?
http://downloads.zend.com/studio-eclipse/updates/win-13+/compositeArtifacts.jar
http://downloads.zend.com/studio-eclipse/updates/win-13+/compositeContent.jar

The open them and post here the content of the XML files inside them.
Kaloyan Raev
Zend Studio Team
User avatar
kaloyan_r
Zend Product Manager
 
Posts: 582
Joined: Thu May 23, 2013 12:40 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby mark4278 on Tue Jul 12, 2016 10:42 am

yes, both Zend Studio installations are on the very same Windows7x64 workstation.

contents of the Jars are:

Code: Select all
<?xml version='1.0' encoding='UTF-8'?>
<?compositeArtifactRepository version='1.0.0'?>
<repository name='Zend Studio Update Site' type='org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository' version='1'>
  <properties size='3'>
    <property name='p2.timestamp' value='1467720738803'/>
    <property name='p2.compressed' value='true'/>
    <property name='p2.atomic.composite.loading' value='true'/>
  </properties>
  <children size='1'>
    <child location='http://downloads.zend.com/studio-eclipse/updates/642'/>
  </children>
</repository>



and

Code: Select all
<?xml version='1.0' encoding='UTF-8'?>
<?compositeMetadataRepository version='1.0.0'?>
<repository name='Zend Studio Update Site' type='org.eclipse.equinox.internal.p2.metadata.repository.CompositeMetadataRepository' version='1'>
  <properties size='3'>
    <property name='p2.timestamp' value='1467720741714'/>
    <property name='p2.compressed' value='true'/>
    <property name='p2.atomic.composite.loading' value='true'/>
  </properties>
  <children size='1'>
    <child location='http://downloads.zend.com/studio-eclipse/updates/642'/>
  </children>
</repository>
mark4278
 
Posts: 37
Joined: Wed Mar 11, 2015 3:24 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby kaloyan_r on Tue Jul 12, 2016 12:59 pm

Thank you for this additional info.

Both descriptors looks OK. I thought one of them would be out-of-date, but this is not the case.

I will look if there are any options to enable additional tracing in the Install Manager. I'll get back to you.
Kaloyan Raev
Zend Studio Team
User avatar
kaloyan_r
Zend Product Manager
 
Posts: 582
Joined: Thu May 23, 2013 12:40 pm

Re: Update ZS13 to 13.5: An error occurred while collecting

Postby scottgcampbell on Tue Jul 12, 2016 1:38 pm

My installation is having the same issue

Code: Select all
An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.zend.jsdt.support,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php,13.5.1.v20160705-1334
No repository found containing: osgi.bundle,com.zend.php.apigility.core,13.5.1.v20160705-1334
......


Scott
scottgcampbell
 
Posts: 187
Joined: Wed Apr 22, 2009 2:29 pm
Location: Edmonton, AB, Canada

Next

Return to Zend Studio

Who is online

Users browsing this forum: Google [Bot] and 6 guests